## node-expose-loader 5.0.1

=== debian/changelog ===
node-expose-loader (5.0.1-3) unstable; urgency=medium

  * debian/control
    - Add Multi-Arch field (foreign).
  * debian/tests/pkg-js/SKIP
    - New file; skip the main test during autopkgtest; it imports files
      from the source directory instead of the installed module.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 01 Mar 2026 17:46:06 -0500

node-expose-loader (5.0.1-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 23 Feb 2026 06:52:51 -0500

node-expose-loader (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1124594).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 03 Jan 2026 11:12:43 -0500
