=== debian/control ===
Source: node-expose-loader
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-nodejs,
               dh-sequence-nodejs,
               node-babel7,
               node-jest <!nocheck>,
               webpack <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/webpack-contrib/expose-loader
Vcs-Git: https://salsa.debian.org/js-team/node-expose-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-expose-loader

Package: node-expose-loader
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: webpack
Description: expose loader module for webpack
 The expose-loader loader allows one to expose a module (either in whole or in
 part) to global object (self, window and global).
 .
 Node.js is an event-based server-side JavaScript engine.
